﻿html, body, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}
h1 img {
	display: block;
}
img {
	border: 0px;
        margin: 0px 230px 10px 0px;
} 
a {
	color: #FF7F00;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FFA405;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background-image: url(img/p.jpg);
	text-align: center;
	font: 12px arial, sans-serif;
	color: #989898;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
	background: #181818;
}
#body {
	position: relative;
	margin-left: 4px;
}
#head {	
	width: 990px;
	height: 160px;
}    

#head span{
  position: relative;
  top:-145px;
  left: 200px;
  z-index: 0;
}
ul#menu {  
	width: 990px;
	float: left;
	clear:both;
	margin: 0 0 10px 0; 
	padding: 0;
	list-style-type: none;
	border: solid #fc6500;
  border-width: 2px 0;
}
ul#menu li {
	width: 20%;
	float: left;
	background: #FF7F00;
  font-weight: bold;
  text-align:center;
}
ul#menu li 	a {
  display: block;
	padding: 5px 0;
	border-right: 1px solid #0D0D0D; 
	text-decoration: none;
  color: #FFF;
}
ul#menu li.posledni a {
	border-right: none; 
}
ul#menu li a:hover {
	background: #989898;
} 
li {
	padding: 0px;
	margin: 4px 0px;
}
.divider {
	background: #fc6500;
	height: 2px;
	margin-right: 5px;
	position: relative;
}
#footer {
	background: #181818;
	margin: 0px 7px 0px 2px;
	padding: 18px 15px 15px 15px;
  text-align:center;
}
.zmensenina {
  border: 0px;
	width:250px;
	height:160px;  
  }  
fieldset {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
  background: rgb(255,144,0);
}
legend {
	font-weight: bold;
	margin: 5px 0;
	padding: 5px;
	border: 1px solid #999;
	background: #999;
	color: #FFF;
}
label {
  color: rgb(0,0,0);
	display: block;
	width: 120px;
	float: left;
}
form br {
	display: none; /* pro lep1í zobrazení bez stylu */
}
input, textarea, select {
	width: 300px;
	margin-bottom: 10px;
  background: rgb(255,240,208);
}

.um{
  margin: 10px;
  float: right;
  opacity: 1;
}
.um:hover{
  opacity: 0.5; 
  }
form {
	width: 460px;
}
#tray {
  padding: 5px;
	border: 1px solid #181818;
}
#tray .redbox {
	float: left;
	width: 330px;
	min-height: 279px;
	background: #800000 url(images/red_bg.jpg) repeat-x;
	margin-left: 11px;
	padding-top: 19px;
	padding-left: 16px;
	padding-right: 16px;
	color: #CFCFCF;
}

